#header {
	position: absolute;
}
#footer .socials {
	display:none;
}
/* Banner */
#genres-banner {
	user-select: none;
	height: 85px;
	background-color: #061c2a;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
	border-bottom: solid 1px rgba(255,255,255,.4);
}
#genres-banner .wrap_inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	max-width: 750px;
}
#genres-title {
	text-align: center;
	font-size: 30px;
	color: #e7e7e7;
}
#genres-written-by, #genres-written-by a:link, #genres-written-by a:visited {
	color: #AAAAAA;
}
#genres-written-by a:hover, #genres-written-by a:active {
	text-decoration: none;
}
.genres-stats {
	display: flex;
	color: #ffffff;
	width: 100%;
	justify-content: space-between;
	margin-top: 20px;
}
.genres-stats div {
	width: 33%;
	text-align: center;
}
/* Stories */
#genres-story .wrap_inner {
	display: flex;
	justify-content: center;
	min-height: 300px;
}
.genres-stories {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	user-select: none;
	min-height: 250px;
	width: 100%;
}
.genres-story-spacer, .genres-story-wrap {
	width: calc(33.333% - 15px);
	height: 265px;
}
.genres-story-wrap {
	position: relative;
	display: flex;
	flex-direction: column;
	margin-bottom: 20px;
	box-sizing: border-box;
}
.genres-story {
	padding: 15px;
	width: 100%;
	height: 265px;
	background-color: #ececec;
	box-sizing: border-box;
	transition: background-color .35s ease, height .35s ease, box-shadow .35s ease, top .35s ease, border-color .35s ease;
	cursor: pointer;
	border-radius: 20px;
	border: solid 2px #ffffff;
}
.genres-story:hover {
	cursor: pointer;
	background-color: #ffffff;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .2);
}
.story_pfp img {
	width: 50px;
	height: 50px;
}
.story_summary {
	height: 70px;
}
.story:hover .story_summary {
	height: 160px;
}
.genres-story-title {
	font-size: 25px;
	height: 30px;
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
}
.genres-story-info {
	font-size: 13px;
	margin-bottom: 10px;
	color: #777777;
}
.genres-story-preview, .genres-story-preview {
	margin-top: 10px;
	font-size: 16px;
	line-height: 1.4;
	word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
	transition: height .35s ease;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}
.no-stories {
    background-color: #e0e0e0;
    border-radius: 4px;
    justify-content: center;
    align-items: center;
}
#genres-story-parts {
	width: 100%;
	max-width: 1000px;
}
#genres-story-summary {
	position: relative;
    color: #000000;
    line-height: 1.7em;
    font-size: 16px;
	background-color: #E6E6E6;
	padding: 30px;
	box-sizing: border-box;
	border-radius: 4px;
	margin: 0 0 15px 0;
	border: solid 2px #ECECEC;
}
#genres-story-summary svg {
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 1;
	width: 30px;
	height: 30px;
	fill: #AAAAAA;
	transition: fill .35s ease;
}
#genres-story-summary svg:hover {
	fill: #666666;
	cursor: pointer;
}
#genres-story-summary svg:active {
	fill: #000000;
}
#genres-story-summary svg.liked {
	fill: #e46b6b;
}
#genres-story-summary svg.liked:hover {
	fill: #f45555;
}
#genres-story-summary svg.liked:active {
	fill: #d15454;
}
#genres-story-parts .story-part-nav {
	width: 100%;
	height: 30px;
}
.story-part-nav div {
	background-color: #292929;
	color: #dbdbdb;
	width: 70px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 15px;
}
.story-part-nav div:hover {
	background-color: #393939;
	cursor: pointer;
	color: #EEEEEE;
}
.story-part-nav div:active {
	background-color: #191919;
	height: 29px;
	margin-bottom: 1px;
	font-size: 14px;
	line-height: 29px;
}
.breadcrumbs {
	color: #FFFFFF;
}
.breadcrumbs a:link, .breadcrumbs a:visited, .breadcrumbs span.link {
    font-size: 14px;
    color: #FFFFFF;
}
.breadcrumbs a:hover, .breadcrumbs a:active, .breadcrumbs span.link {
    text-decoration: none;
}
/*--- Mobile Friendly --*/
@media (max-width: 1100px){
	.genres-story-spacer {
		display: none;
	}
	.genres-story-wrap {
		width: calc(50% - 10px);
	}
}
@media (max-width: 750px){
	#genres-story {
		padding: 0;
	}
	.genres-story-wrap {
		width: 100%;
	}
	#genres-story-summary {
		margin-top: 0;
	}
	#genres-story-parts .story-part-nav {
		width: calc(100% - 40px);
		margin: 0 20px;
	}
}